Subject: [tsvwg] FW: New Version Notification for draft-han-6man-in-band-signaling-for-transport-qos-00.txt

From: Lin Han <[email-masked]>
Date: Wed, 18 Oct 2017 23:42:14 +0000

Hello, all

I had a new draft draft-han-6man-in-band-signaling-for-transport-qos-00.txt uploaded to 6man WG. 
After a week mail discussion, the current feedbacks are: for the message format part, especially the IPv6 extension header, 6man can make decision, but for QoS part, TSVWG is a better WG to hear the comments.
So, I forward the email to this WG. 

There are already some discussion for critical topics in 6man, such as the comparison with RSVP and why the new proposal can achieve better scalability. You can find them from the archive of 6man mail. But of course, I can repost those discussion here again if you like.

All your comments are appreciated.

Thanks

Lin

-----Original Message-----
From: Lin Han 
Sent: Wednesday, October 11, 2017 11:29 AM
To: [email-masked]' <[email-masked]>
Subject: FW: New Version Notification for draft-han-6man-in-band-signaling-for-transport-qos-00.txt

Dear all,

I have just uploaded a new draft. 
This draft describes a IPv6 in-band signaling method for QoS support for transport service.
The method can be used for fine-grained flows such as individual TCP session.
We also have done some experiments with in-house hardware to prove the concept, performance and scalability, which I may present in the IETF100 (up to the approve of WG chairs).
Your comments and questions are always welcome and greatly appreciated.

Thanks

Lin

----------------------------------------------
A new version of I-D, draft-han-6man-in-band-signaling-for-transport-qos-00.txt
has been successfully submitted by Lin Han and posted to the IETF repository.

Name:		draft-han-6man-in-band-signaling-for-transport-qos
Revision:	00
Title:		IPv6 in-band signaling for the support of transport with QoS
Document date:	2017-10-11
Group:		Individual Submission
Pages:		40
URL:            https://www.ietf.org/internet-drafts/draft-han-6man-in-band-signaling-for-transport-qos-00.txt
Status:         https://datatracker.ietf.org/doc/draft-han-6man-in-band-signaling-for-transport-qos/
Htmlized:       https://tools.ietf.org/html/draft-han-6man-in-band-signaling-for-transport-qos-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-han-6man-in-band-signaling-for-transport-qos-00

Abstract:
   This document proposes a method to support the IP transport service
   that could guarantee a certain level of service quality in bandwidth
   and latency.  The new transport service is fine-grained and could
   apply to individual or aggregated TCP/UDP flow(s).

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat